/*
 Theme Name:   Devita Child
 Theme URI:    http://demo.roadthemes.com/devita/
 Description:  Devita Child Theme
 Author:       Plaza-Theme
 Author URI:   http://plazathemes.com/
 Template:     devita
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  devita
*/
.text-white h3, .text-white p  {
   color: #fff !important;
}
.top-bar .wpb_wrapper {
   font-size: 16px;
}
.header-container .header-middle {
   border-bottom: 1px solid transparent !important;
}
.title-breadcrumb-inner .entry-header, #calc_shipping_city, #calc_shipping_state_field, #calc_shipping_country_field, #calc_shipping_state {
    display: none;
}
.blog-header-title, .title-breadcrumb {
   background: #ffffff !important;
   border-bottom: 1px solid #f7f7f7;
}
.title-hr:after, .servicos .entry-header .entry-title:after {
   content: url(/wp-content/uploads/2022/03/hr.png);
   display: block;
   line-height: 0;
   margin-bottom: 0.3em;
}
.title-hr{
   font-family: "permanent marker" !important;
   color: #ffd35f !important;
}
.vc_grid-item .vc_gitem-animated-block.vc_gitem-animate {
   border-radius: 149px;
}
.servicos .post-thumbnail, .servicos .post-meta{
   display: none;
}
.servicos .entry-header {
  margin-bottom: 86px !important;
}
.servicos .entry-header .entry-title {
   color: #eebf4f!important;
   font-size: 3.692em !important;
   margin-top: 0.9em !important;
   font-weight: 400;
   line-height: 1em;
   margin-bottom: 0.63em !important;
}
.summary.entry-summary.single-product-info .product_title.entry-title {
   color: #ffd35f !important;
   font-size: 35px !important;
}
.ebook .wpcf7-form-control.wpcf7-text {
   border: 1px solid #e5e5e5;   
   padding: 0 10px;
   box-sizing: border-box;
   line-height: normal;
   max-width: 100%;
   width: 100%;   
   min-height: 35px;
   height: 42px;
}
.ebook .wpcf7-form-control.has-spinner.wpcf7-submit:hover {
   background: #8f5d21;
}
.ebook .wpcf7-form-control.has-spinner.wpcf7-submit {
   background: #242424;
   color: #fff;
   width: auto;
   margin: 0 0 10px;
   min-width: 160px;
   text-align: center;
   border-radius: 3px;
   font-size: 12px;
   font-weight: 500;
   height: 45px;
   line-height: 45px;
   padding: 0 20px;
   text-shadow: none;
   text-transform: uppercase;
   white-space: nowrap;
   cursor: pointer;
   border: none;
   -webkit-transition: all .4s ease-out;
   -moz-transition: all .4s ease-out;
   -ms-transition: all .4s ease-out;
   -o-transition: all .4s ease-out;
}
.woocommerce-message, .woocommerce-info {
    font-size: 18px;
}
.woocommerce-message .button.wc-forward {
    background: #ffd35f !important;
}
.product-assembly {
    font-size: 13px;
    background: #905d1b;
    color: #fff;
    padding: 5px 12px;
    border: 1px solid #402604;
    border-radius: 13px;
}
.password-input, .woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {display: block;width: 100% !important;}
.woocommerce-shipping-methods li {border-bottom: 1px solid #ebebeb;}
.woocommerce ul#shipping_method li input {vertical-align: middle;margin: 0 5px !important;}
.woocommerce-shipping-methods li label {vertical-align: middle;}
.social-icons i {color: #fff !important;}
.main-container .cart_totals table .shipping ul#shipping_method li .amount{width: initial !important;padding: 0 8px;}
.woocommerce-shipping-methods li label .woocommerce-Price-amount {line-height: 33px;}
.img-round img {border-radius: 50%;padding: 25px;}
/* .servicos-desktop {display: block;}
.servicos-mobile {display: none;} */
.footer .footer-top:after {display: none;}
.footer .footer-bottom {background: #0a0a0a !important;}

@media screen and (max-width: 1199px){
	.home-tabs .row {display: block;}
	.home-tabs .type-product {width: 50%;float: left;}
	.home-static-2.mobile-bg-align.mobile-bg-align {background-size: cover !important;}
/* 	.servicos-desktop {display: none;}
	.servicos-mobile {display: block;} */
}
@media screen and (max-width: 991px){
	.visible-small.mobile-menu {position: fixed;top: 0;width: 100%;left: 0;padding: 0 5%;z-index: 99999;}
	.top-bar {padding-top: 50px;text-align: left!important;}
	.header-container .top-bar {z-index: 8888!important;}
	.mobile-cart {position: fixed !important;top: 50px;text-align: right;right: 0;z-index: 9999!important;}
	.mobile-col .vc_inner {display: flex;}
	.sobre-img, .sobre-txt {display: flex;justify-content: center;margin: auto}
	.main-container.about-page .mobile-col .sobre-img {width: 30% !important;float: left !important;}
	.main-container.about-page .mobile-col .sobre-txt {width: 70% !important;}
	.custom_col-2, .custom_col-2.vc_column_container {width: 50% !important;}
	.product-wrapper:hover .box-hover {display: none;}
}
@media screen and (max-width: 580px) {
	.home-static-2.mobile-bg-align.mobile-bg-align {background-position: center !important;}
	.header-container .widget_shopping_cart .widget_shopping_cart_content .mini_cart_content {right: 0!important;transform: unset!important;}
	.header-container .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a {min-width: auto!important}
	.header-container .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a .cart-total {display: none;}
}

/* Correcao menu mobile - hamburguer */
@media screen and (max-width: 991px){
	.mobile-menu .mobile-menu-container.open {height: auto; overflow: visible;}
}
